kotti_restful_api

Restful API for Kotti

Installation

sudo pip3 install kotti-restful-api

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.1 2016-12-20      
0.1.0 2016-12-20      

Issues with this package?

Page last updated 2022-03-28 15:54:04 UTC